2012年5月20日

[debian-users:56153] [Translate] [SECURITY] [DSA 2476-1] pidgin-otr security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2476-1 security@xxxxx
http://www.debian.org/security/ Jonathan Wiltshire

May 19, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : pidgin-otr
Vulnerability : フォーマット文字列バグ
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2012-2369
Debian Bug : 673154

intrigeri さんにより、Pidgin 向けのオフレコメッセージング (暗号化と
本人認証を提供してインスタントメッセージシステムで内緒話をする) プラ
グイン pidgin-otr にフォーマット文字列バグが発見されました。

この欠陥はリモートの攻撃者から攻撃可能で、ユーザのマシンで任意のコー
ドの実行に悪用可能です。

この欠陥は pidgin-otr にのみ存在し、libotr を用いる他のアプリケーショ
ンには影響はありません。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 3.2.0-5+squeeze1 で修正されています。

テスト版ディストリビューション (wheezy) では、この問題はバージョン
3.2.1-1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 3.2.1-1 で修正されています。

直ぐに pidgin-otr パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年5月20日 23:43
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/110532
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。